Reviewflowz API Get an API key

Organize

Tags, owners and locations.

What it does Call
List tags GET /v3/tags
Create a tag POST /v3/tags
Get a tag GET /v3/tags/{id}
Update a tag PATCH /v3/tags/{id}
Delete a tag DELETE /v3/tags/{id}
Tag a review PUT /v3/reviews/{review_id}/tags/{tag_id}
Untag a review DELETE /v3/reviews/{review_id}/tags/{tag_id}
List owners GET /v3/owners
Create an owner POST /v3/owners
Get an owner GET /v3/owners/{id}
Update an owner PATCH /v3/owners/{id}
Delete an owner DELETE /v3/owners/{id}
Assign an owner PUT /v3/reviews/{review_id}/owners/{owner_id}
Unassign an owner DELETE /v3/reviews/{review_id}/owners/{owner_id}
List owner suggestions GET /v3/owner-suggestions
Accept a suggestion POST /v3/owner-suggestions/{id}/accept
Reject a suggestion POST /v3/owner-suggestions/{id}/reject
List locations GET /v3/locations
Create a location POST /v3/locations
Get a location GET /v3/locations/{id}
Update a location PATCH /v3/locations/{id}
Delete a location DELETE /v3/locations/{id}